Subject: Re: [OAUTH-WG] OAuth 2.0 Authorization Server Metadata: IPR Confirmation

From: Nat Sakimura <[email-masked]>
Date: Mon, 03 Apr 2017 23:56:47 +0000

I am not aware of any IPR encumbrances for this spec.

On Wed, Mar 8, 2017 at 3:05 AM Mike Jones <[email-masked]>
wrote:

> I am aware of no IPR encumbrances for this specification.
>
> -----Original Message-----
> From: OAuth [mailto:[email-masked]] On Behalf Of John Bradley
> Sent: Tuesday, March 7, 2017 10:02 AM
> To: Hannes Tschofenig <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [OAUTH-WG] OAuth 2.0 Authorization Server Metadata: IPR
> Confirmation
>
> I have no IPR disclosures to make.
>
> John B.
> > On Mar 7, 2017, at 2:50 PM, Hannes Tschofenig <[email-masked]>
> wrote:
> >
> > Hi John, Mike, Nat,
> >
> > I am working on the shepherd writeup for the "OAuth 2.0 Authorization
> > Server Metadata" document:
> > https://tools.ietf.org/html/draft-ietf-oauth-discovery-05
> >
> > One item in the template requires me to indicate whether each document
> > author has confirmed that any and all appropriate IPR disclosures
> > required for full conformance with the provisions of BCP 78 and BCP 79
> > have already been filed.
> >
> > Could you please confirm?
> >
> > Ciao
> > Hannes
> >
> >
> >
> > _______________________________________________
> > OAuth mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/oauth
>
> _______________________________________________
> OAuth mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/oauth
>
-- 

Nat Sakimura

Chairman of the Board, OpenID Foundation